# List publishers

> Returns policy publishers available to the authenticated organization.

Source: [https://genhealth.ai/docs/api-reference/v1/publishers/list-publishers](https://genhealth.ai/docs/api-reference/v1/publishers/list-publishers)

## Endpoint

`GET /v1/publishers`

## Authentication

Send a GenHealth credential in the `Authorization` header:

```http
Authorization: Bearer <YOUR_API_KEY>
Accept: application/json
```

Required scopes: `read:umpa`

## Parameters

This endpoint has no request parameters.

## Request examples

### cURL

```curl
curl --request GET \
  --url 'https://api.umpa.genhealth.ai/v1/publishers' \
  --header 'Authorization: Bearer <YOUR_API_KEY>' \
  --header 'Accept: application/json'
```

### JavaScript

```javascript
const response = await fetch('https://api.umpa.genhealth.ai/v1/publishers', {
  method: 'GET',
  headers: {
    Authorization: 'Bearer <YOUR_API_KEY>',
    Accept: 'application/json',
  },
});

const data = await response.json();
```

### Python

```python
import requests

response = requests.get(
    'https://api.umpa.genhealth.ai/v1/publishers',
    headers={
        'Authorization': 'Bearer <YOUR_API_KEY>',
        'Accept': 'application/json',
    },
)

data = response.json()
```

## Responses

| Status | Description |
| --- | --- |
| 200 | Publisher results. |
| 401 | The bearer token is missing, invalid, or lacks the required scope. |

### 200 response example

```json
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "publisher": "Example health plan"
  }
]
```

### 401 response example

```json
{
  "detail": "The request could not be completed."
}
```
